{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "properties": {
    "apiVersion": {
      "type": "string"
    },
    "deletionPolicy": {
      "enum": [
        "Delete",
        "Retain"
      ],
      "type": "string"
    },
    "driver": {
      "type": "string"
    },
    "kind": {
      "type": "string"
    },
    "metadata": {
      "type": "object"
    },
    "parameters": {
      "additionalProperties": {
        "type": "string"
      },
      "type": "object"
    }
  },
  "required": [
    "deletionPolicy",
    "driver"
  ],
  "type": "object"
}
